/* =============
   Common
============= */

body {
  margin: 0;
  padding-bottom: 60px;
  overflow-x: hidden;
  font-family: $font-primary;
  font-size: $font-size-base;
  background-color: $bg-body;
}
html {
  position: relative;
  min-height: 100%;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  color: #666f7b;
  margin: 10px 0;
  font-family: $font-secondary;
}

.h1, h1 {
    font-size: 36px;
}

.h2, h2 {
    font-size: 30px;
}

.h3, h3 {
    font-size: 24px;
}

.h4, h4 {
    font-size: 18px;
}

.h5, h5 {
    font-size: 15px;
}

.h6, h6 {
    font-size: 13px;
}

p {
  line-height: 1.6;
}

* {
  outline: none !important;
}

a {
  color: $dark;
  outline: none !important;

  &:hover,&:active,&:focus {
    outline: 0;
    color: $dark;
    text-decoration: none;
  }
}

.container {
  width: auto;
}

.container-alt {
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}



#wrapper {
  height: $height;
  overflow: hidden;
  width: $width;
}